onEvent('recipes', (event) => {
    const recipes = [
        {
            output: 'minecraft:bell',
            pattern: ['SLS', 'LLL', 'LLL'],
            key: {
                S: '#forge:rods/wooden',
                L: '#forge:ingots/gold'
            },
            id: 'minecraft:bell'
        }
    ];

    recipes.forEach((recipe) => {
        event.shaped(recipe.output, recipe.pattern, recipe.key).id(recipe.id);
    });
});
